
			
			*[data-bg-image="2b70H1DQa2Gj3B3d8Kfa"],*[data-bg-image="N6IdnO46SteCJUDV4Zfd"],*[data-bg-image="QD3k0YIzTTGB57vIwUI6"],*[data-bg-image="IWD1qLbySHqN47VhJDeF"],*[data-bg-image="M3gjgaKZS1anTH8xmg0h"] {background-size: cover;}

			

			@media (min-width: 1025px) {
				*[data-bg-image="2b70H1DQa2Gj3B3d8Kfa"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/2b70H1DQa2Gj3B3d8Kfa");}*[data-bg-image="N6IdnO46SteCJUDV4Zfd"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/N6IdnO46SteCJUDV4Zfd");}*[data-bg-image="QD3k0YIzTTGB57vIwUI6"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/QD3k0YIzTTGB57vIwUI6");}*[data-bg-image="IWD1qLbySHqN47VhJDeF"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/IWD1qLbySHqN47VhJDeF");}*[data-bg-image="M3gjgaKZS1anTH8xmg0h"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/M3gjgaKZS1anTH8xmg0h");}
			}

			@media (min-width: 769px) and (max-width: 1024px) {
				*[data-bg-image="2b70H1DQa2Gj3B3d8Kfa"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/2b70H1DQa2Gj3B3d8Kfa");}*[data-bg-image="N6IdnO46SteCJUDV4Zfd"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/N6IdnO46SteCJUDV4Zfd");}*[data-bg-image="QD3k0YIzTTGB57vIwUI6"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/QD3k0YIzTTGB57vIwUI6");}*[data-bg-image="IWD1qLbySHqN47VhJDeF"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/IWD1qLbySHqN47VhJDeF");}*[data-bg-image="M3gjgaKZS1anTH8xmg0h"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/M3gjgaKZS1anTH8xmg0h");}
			}

			@media (max-width: 768px) {
				
					*[data-bg-image="2b70H1DQa2Gj3B3d8Kfa"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/2b70H1DQa2Gj3B3d8Kfa");}
					*[data-bg-image="2b70H1DQa2Gj3B3d8Kfa"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/2b70H1DQa2Gj3B3d8Kfa");}
				
					*[data-bg-image="N6IdnO46SteCJUDV4Zfd"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/N6IdnO46SteCJUDV4Zfd");}
					*[data-bg-image="N6IdnO46SteCJUDV4Zfd"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/N6IdnO46SteCJUDV4Zfd");}
				
					*[data-bg-image="QD3k0YIzTTGB57vIwUI6"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/QD3k0YIzTTGB57vIwUI6");}
					*[data-bg-image="QD3k0YIzTTGB57vIwUI6"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/QD3k0YIzTTGB57vIwUI6");}
				
					*[data-bg-image="IWD1qLbySHqN47VhJDeF"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/IWD1qLbySHqN47VhJDeF");}
					*[data-bg-image="IWD1qLbySHqN47VhJDeF"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/IWD1qLbySHqN47VhJDeF");}
				
					*[data-bg-image="M3gjgaKZS1anTH8xmg0h"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/M3gjgaKZS1anTH8xmg0h");}
					*[data-bg-image="M3gjgaKZS1anTH8xmg0h"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/M3gjgaKZS1anTH8xmg0h");}
				
			}
		